/* product.tpl */

#primary_block #pb-right-column {
	width: 340px;
	float: left
}

#primary_block #image-block {
	height: 340px;
	width: 340px
}

#primary_block #image-block img#bigpic { 
	cursor: pointer; 
	height: 300px;
	width: 300px
}

#primary_block ul#usefull_link_block li a, #primary_block ul#usefull_link_block span.span_link, #primary_block ul#usefull_link_block span.span_link:hover {
	text-decoration: none;
	color: #76839b;
	font-size: 0.9em;
	background: white url('../img/bullet_alt.jpg') no-repeat top left;
	padding-left: 15px;
	height: 15px
}

#primary_block #pb-left-column {
	float: right;
	width: 230px
}

#primary_block #image-block img#bigpic.jqzoom {
	cursor: crosshair;
	position: relative
}

#primary_block p.buttons_bottom_block { 
	margin: 0;
}

#primary_block p.buttons_bottom_block a, #primary_block p.buttons_bottom_block input { 
	margin: 15px auto 0 auto;
}


/* 	Buy Block
-------------------------------------------------------*/

#buy_block_header {
	background: #009FDA;
	padding: 8px 15px;
	color: #fff;
	font-weight: bold;
	font-size: 15px;
	line-height: 15px;
}

#primary_block #buy_block {
	background: #E6F2F8;
	padding: 15px;
	margin: 0 0 30px 0;
}

#primary_block #buy_block p {
	padding: 0;
	margin-top: 0;
	clear: both
}

#primary_block #buy_block span.on_sale {
	color: #da0f00;
	text-transform: uppercase;
	font-weight: bold;
}

#primary_block #buy_block span.discount {
	color: #da0f00;
	text-transform: uppercase;
	font-weight: bold;
}

#primary_block #buy_block span.our_price_display {
	font-size: 20px;
}

.priceGSTLabel {font-size:12px;}

#primary_block #buy_block p#add_to_cart{
	text-align: right;
}

#primary_block #buy_block span#availability_label {
}

#primary_block #buy_block label { 
}

#primary_block #buy_block label,#primary_block #buy_block select {
	display: block;
	width: 47%;
	float: left
}

#primary_block div#attributes p, #quantity_wanted_p {
	clear: left;
}
	
#primary_block div#attributes p, #minimal_quantity_wanted_p {
	clear: left;
}


/*  Prices
-------------------------------------------------------*/

#primary_block #buy_block  input, #primary_block #buy_block  select{
	border: 1px solid #ccc;
	margin: 2px 0;
}

#primary_block #buy_block #add_to_cart input {
	border: 0 !important;
	padding:6px 12px !important;
	background:#009FDA !important;
	color:#FFFFFF !important;
}

#primary_block #buy_block #add_to_cart input:active {
	padding:6px 12px !important;
	background:#009FDA !important;
	color:#FFFFFF !important;
}

#primary_block #buy_block #add_to_cart input:hover {
	padding:6px 12px !important;
	background:#003B56 !important;
	color:#FFFFFF !important;
}

#primary_block #buy_block p.price{
	margin: 0 0 5px 0;
}

#primary_block #buy_block p#old_price {
	font-size: 9px;
	line-height: 9px;
	text-decoration: line-through;
	margin: 0 0 5px 0;
}
#primary_block #buy_block p#reduction_percent {
	color: #da0f00;
	font-size: 9px;
}

#primary_block #buy_block p.price-ecotax {
	font-size: 9px;
}

#primary_block #buy_block p#quantity_wanted_p {
	margin: 0 0 5px 0;
}

#admin-action {
    color: #374853; 
    background-color: #DFFAD3; 
    margin-bottom: 10px; 
    padding: 4px; 
    border: 1px solid #72CB67
}

#admin-action input.exclusive {
}

.product_accessories_price {
	margin-top: 5px;
}


/* 	Gallery Thumbnails
-------------------------------------------------------*/

#thumbs_list {
    float: left;
    overflow: hidden;
    width: 300px;
}

#thumbs_list ul {
    list-style-type: none;
    margin-top: 5px;
    padding-left: 0;
}

#thumbs_list li {
    cursor: pointer;
    float: left;
    height: 80px;
    margin:0px 5px 0px 0px;
    width: 80px;
	background:none !important;
	padding:0px !important;
}

#view_scroll_left, #view_scroll_right {
    background: url("../img/thumbs_left.gif") no-repeat scroll center center transparent;
    float: left;
    height: 18px;
    margin-top: 30px;
    padding-left: 4px;
    padding-right: 4px;
    text-indent: -3000px;
    width: 9px;
}

#view_scroll_right {
    background-image: url("../img/thumbs_right.gif");
}